include:
  - ./docker-compose.kafka.yaml
  - ./docker-compose.postgres.yaml

services:
  devcontainer:
    build:
      context: .
      dockerfile: Dockerfile
    volumes:
      - ../..:/workspaces:cached
    network_mode: host
    extra_hosts:
      - "host.docker.internal:host-gateway"
    command: sleep infinity
